#wrapper.BGLIGHT.BLUE blockquote {
    background-color: #fffbe4;
    border: 1px solid #ffef9b;
}

#wrapper.BGLIGHT.BLUE hr {
    border-top: 1px solid #004f75;
}

/*TEXT COLOR*/

html #wrapper.BGLIGHT,
#wrapper.BGLIGHT button,
#wrapper.BGLIGHT input,
#wrapper.BGLIGHT select,
#wrapper.BGLIGHT textarea {
    color: #575757;
}

/*FOOTER TEXT COLOR*/

html #wrapper.BGLIGHT.BLUE #footer {
    color: #caefff;
}

html #wrapper.BGLIGHT.BLUE #footerMenu {
    color: #ffffff;
}

#wrapper.BGLIGHT.BLUE #footer button,
#wrapper.BGLIGHT.BLUE #footer input,
#wrapper.BGLIGHT.BLUE #footer select,
#wrapper.BGLIGHT.BLUE #footer textarea {
    color: #575757;
}

#wrapper.BGLIGHT.BLUE a,
#wrapper.BGLIGHT.BLUE a:visited {
    color: #0180c8;
}

#wrapper.BGLIGHT.BLUE a:hover {
    color: #004f75;
}

#wrapper.BGLIGHT.BLUE #footer a,
#wrapper.BGLIGHT.BLUE #footer a:visited,
#wrapper.BGLIGHT.BLUE #footer a:hover {
    color: #ffffff;
}

#wrapper.BGLIGHT .widgetTitle {
    background: url("../img/bglight/v_bglight_heading_line.png") repeat-x 0 50% transparent;
}

#wrapper.BGLIGHT h1, 
#wrapper.BGLIGHT h2 {
    background: #ffffff;
}

#wrapper.BGLIGHT.BLUE h1,
#wrapper.BGLIGHT.BLUE h3 {
    color: #004f75;
}

#wrapper.BGLIGHT.BLUE h2,
#wrapper.BGLIGHT.BLUE h4 {
    color: #0180c8;
}

#wrapper.BGLIGHT.BLUE h5, 
#wrapper.BGLIGHT.BLUE h6 {
    color: #575757;
}


#wrapper.BGLIGHT.BLUE .widgetWysiwyg img, 
#wrapper.BGLIGHT.BLUE .widgetArticles .wrapperText img, 
#wrapper.BGLIGHT.BLUE .widgetArticlesDetial .wrapperContent img, 
#wrapper.BGLIGHT.BLUE .widgetProducts .boxContent img, 
#wrapper.BGLIGHT.BLUE .widgetProductsDetail .wrapperText img, 
#wrapper.BGLIGHT.BLUE .widgetFaq .widgetContent img {
    border: 1px solid #ececec;
}

#wrapper.BGLIGHT.BLUE .widgetWysiwyg a:hover img, 
#wrapper.BGLIGHT.BLUE .widgetArticles .wrapperText a:hover img, 
#wrapper.BGLIGHT.BLUE .widgetArticlesDetial .wrapperContent a:hover img, 
#wrapper.BGLIGHT.BLUE .widgetProducts .boxContent a:hover img, 
#wrapper.BGLIGHT.BLUE .widgetProductsDetail .wrapperText a:hover img, 
#wrapper.BGLIGHT.BLUE .widgetFaq .widgetContent a:hover img {
    border: 1px solid #fffbe4;
}

#wrapper.BGLIGHT table {
    border-color: transparent;
}

#wrapper.BGLIGHT td,
#wrapper.BGLIGHT th {
    border-bottom: 1px solid #ececec;
}

#wrapper.BGLIGHT table.withHeader th,
#wrapper.BGLIGHT table.withHeader thead td {
    background-color: #fffbe4;
    /*color: #FFF;*/
}

#wrapper.BGLIGHT.BLUE table.modernTable thead td {
    border-top: 1px solid #ffef9b;
    background-color: #fffbe4;
    color: #004f75;
}

#wrapper.BGLIGHT.BLUE table.modernTable td {
    border-bottom: 1px solid #ffef9b;
}

#wrapper.BGLIGHT.BLUE table.modernTable tr.odd td {
    background-color: #fffbe4;
}

#wrapper.BGLIGHT.BLUE .boxFormFormatter, 
#wrapper.BGLIGHT.BLUE .boxDiscussionForm {
    border: 1px solid #ffef9b;
    background-color: #fffbe4;
}

#wrapper.BGLIGHT form {
    background-color: #eeeeee;
    border: 1px solid #c3cdd3;
}

#wrapper.BGLIGHT .box form {
    background-color: transparent;
    border: 0;
    display: block;
    margin-bottom: 0;
    padding: 0;
}


#wrapper.BGLIGHT input[type="text"],
#wrapper.BGLIGHT input[type="date"],
#wrapper.BGLIGHT input[type="email"],
#wrapper.BGLIGHT input[type="password"],
#wrapper.BGLIGHT textarea,
#wrapper.BGLIGHT select {
    background-color: #fff;
    border: 1px solid #ffef9b;
}

#wrapper.BGLIGHT.BLUE input[type="button"],
#wrapper.BGLIGHT.BLUE input[type="reset"],
#wrapper.BGLIGHT.BLUE input[type="submit"],
#wrapper.BGLIGHT.BLUE button,
#wrapper.BGLIGHT.BLUE a.button {
    background: url("../img/bglight_blue/button_bglight_blue.png") repeat-x 0 100% #db9b00;
    color: #fff;
}

#wrapper.BGLIGHT input[type="button"]:hover,
#wrapper.BGLIGHT input[type="reset"]:hover,
#wrapper.BGLIGHT input[type="submit"]:hover,
#wrapper.BGLIGHT button:hover,
#wrapper.BGLIGHT a.button:hover {
    background: #004f75;
    color: #fff;
}

#wrapper.BGLIGHT {
    background: #ffffff;
}

#wrapper.BGLIGHT.BLUE #header {
    background: url("../img/bglight_blue/header_bglight_blue.png") repeat-x scroll left top #012d44;
}
#wrapper.BGLIGHT.BLUE #headerLines {
    background: url("../img/bglight_blue/logo_bglight_blue.png") no-repeat scroll center top;
}

#wrapper.BGLIGHT.BLUE #logoZone #logo,
#wrapper.BGLIGHT.BLUE #logo a,
#wrapper.BGLIGHT.BLUE #logo a:hover,
#wrapper.BGLIGHT.BLUE #logo a:visited {
    color: #caefff;
    text-shadow: 1px 1px #04486e;
}

#wrapper.BGLIGHT.BLUE #slogan {
    color: #ffffff;
    text-shadow: 1px 1px #04486e;
}

#wrapper.BGLIGHT.BLUE #menuSearchLine {
    background: url("../img/bglight_blue/menubg_bglight_blue.png") repeat-x #faca2a;
}

#wrapper.BGLIGHT.BLUE #illustrationWrapper {
    border: 1px solid #ececec;
    border-bottom: 3px solid #ececec;
}

#wrapper.BGLIGHT #main {

}

#wrapper.BGLIGHT.BLUE #footer {
    background: url("../img/bglight_blue/footer_bglight_blue.png") repeat-x left top #00344e;
}

#wrapper.BGLIGHT.BLUE #footerContent {
    background: url("../img/bglight_blue/footer_light_bglight_blue.png") no-repeat 50% 35px transparent;
}


#wrapper.BGLIGHT.BLUE #copyright {
    color: #caefff !important;
    text-shadow: 1px 1px #00293f;
}

#wrapper.BGLIGHT.BLUE #copyright a,
#wrapper.BGLIGHT.BLUE #copyright a:hover {
    color: #ffffff !important;
    text-shadow: 1px 1px #00293f;
}

#wrapper.BGLIGHT.BLUE #signature {
    color: #fff !important;
    text-shadow: 1px 1px #00293f;
}

#wrapper.BGLIGHT.BLUE #signature a,
#wrapper.BGLIGHT.BLUE #signature a:hover {
    color: #ffffff !important;
    text-shadow: 1px 1px #00293f;
}


#wrapper.BGLIGHT #fulltextForm form#fulltextSearch {
    border: 1px solid #4d4d4d;
}

#wrapper.BGLIGHT.BLUE #navButton {
    background: url("../img/bglight_blue/bglight_blue_buttons.png") no-repeat scroll 100% 0 transparent;
}

#wrapper.BGLIGHT.BLUE #navButton.opened {
    background: url("../img/bglight_blue/bglight_blue_buttons.png") no-repeat scroll 100% -36px transparent;
}

#wrapper.BGLIGHT.BLUE #navButton.navText {
    background: none;
    background-color: #fff;
    color: #4e4e4e;
    border: 1px solid #c3cdd3;
}

#wrapper.BGLIGHT.BLUE #menuLabel {
    color: #fff;
}

#wrapper.BGLIGHT #navWindow {
    background-color: #fffbe4;
    border-bottom: 2px solid #ffef9b;
}

#wrapper ul.menu li {
    background: url("../img/bglight_blue/nav_item_delim_blue.png") repeat-x scroll left top transparent;
}

#wrapper.BGLIGHT ul.menu li a,
#wrapper.BGLIGHT ul.menu li a:visited,
#wrapper.BGLIGHT ul.menu li a:hover {
    color: #575757 !important;
}

#wrapper.BGLIGHT ul.menu .menuArrow {
    background-image: url("../img/bglight/v_bglight_nav_arrow.png");
}

#wrapper.BGLIGHT .box {
    border: 1px solid #ececec;
}

#wrapper.BGLIGHT.BLUE .widget .paging {
    color: #0180c8;
}

#wrapper.BGLIGHT .widget .paging a {
    color: #0180c8 !important;
}

#wrapper.BGLIGHT .widget .paging .pageText,
#wrapper.BGLIGHT .widget .paging .rightText,
#wrapper.BGLIGHT .widget .paging .rightEndText,
#wrapper.BGLIGHT .widget .paging .leftText,
#wrapper.BGLIGHT .widget .paging .leftEndText {
    border: 1px solid #ececec;
    border-bottom: 3px solid #ececec;
    background-color: #ffffff;
}

#wrapper.BGLIGHT.BLUE .widget .paging .selected .pageText, 
#wrapper.BGLIGHT.BLUE .widget .paging a:hover .pageText,
#wrapper.BGLIGHT.BLUE .widget .paging a:hover .rightText,
#wrapper.BGLIGHT.BLUE .widget .paging a:hover .rightEndText,
#wrapper.BGLIGHT.BLUE .widget .paging a:hover .leftText,
#wrapper.BGLIGHT.BLUE .widget .paging a:hover .leftEndText {
    background-color: #fffbe4 !important;
    color: #0180c8 !important;
    border-color: #ffef9b;
}


#wrapper.BGLIGHT.BLUE .widget .rbcTags {
    border-top: 1px solid #ececec;
}

#wrapper.BGLIGHT.BLUE .widget .rbcTags h4, 
#wrapper.BGLIGHT.BLUE .widget .rbcTags h4 a, 
#wrapper.BGLIGHT.BLUE .widget .rbcTags h4 a:visited {
    color: #575757;
}

#wrapper.BGLIGHT.BLUE .widget .rbcTags h4 a:hover {
    color: #004f75;
}

#wrapper.BGLIGHT .widgetTagList .boxTagList h3 a {
    color: #4e4e4e !important;
}

#wrapper.BGLIGHT .widgetRss .boxRss h3 a {
    color: #4e4e4e !important;
}

#wrapper.BGLIGHT .widgetFulltext .boxFulltextResult h3 a {
    color: #4e4e4e !important;
}


#wrapper.BGLIGHT .widgetFulltext .searchSize {
    color: #999999;
}

#wrapper.BGLIGHT #main .widgetArticlesDetial .wrapperDate {
    color: #7f7f7f;
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 -21px;
}

#wrapper.BGLIGHT #main .widgetArticles .wrapperDate {
    color: #7f7f7f;
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 -22px;
}


#wrapper.BGLIGHT.BLUE #viewSelect a, 
#wrapper.BGLIGHT.BLUE #viewSelect a:visited, 
#wrapper.BGLIGHT.BLUE #viewSelect a:hover {
    color: #ffffff;
}

#wrapper #fulltextForm {
    background-color: #292929;
}

#wrapper.BGLIGHT.BLUE .widget .iconBack {
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 -48px;
}


/* iCheck plugin flat skin, black
----------------------------------- */
#wrapper .icheckbox_flat,
#wrapper .iradio_flat {
    background: url(../img/bglight/flat.png) no-repeat;
}

#wrapper .icheckbox_flat {
    background-position: 0 0;
}
#wrapper .icheckbox_flat.checked {
    background-position: -22px 0;
}
#wrapper .icheckbox_flat.disabled {
    background-position: -44px 0;
    cursor: default;
}
#wrapper .icheckbox_flat.checked.disabled {
    background-position: -66px 0;
}

#wrapper .iradio_flat {
    background-position: -88px 0;
}
#wrapper .iradio_flat.checked {
    background-position: -110px 0;
}
#wrapper .iradio_flat.disabled {
    background-position: -132px 0;
    cursor: default;
}
#wrapper .iradio_flat.checked.disabled {
    background-position: -154px 0;
}

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    #wrapper .icheckbox_flat,
    #wrapper .iradio_flat {
        background-image: url(../img/bglight/flat@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}


/*  ============================================================================
    ARTICLES
    ========================================================================= */

#wrapper.BGLIGHT.BLUE .boxArticles .boxTitle a, 
#wrapper.BGLIGHT.BLUE .boxArticles .boxTitle a:visited {
    color: #004f75;
}

#wrapper.BGLIGHT.BLUE .boxArticles .boxTitle a:hover {
    color: #0180c8;
}



/*  ============================================================================
    TAGS
    ========================================================================= */

#wrapper .widgetTags ul.tags li, 
#wrapper .widgetTags ul.tags li {
    border-color: #ececec;
    background-color: #ffffff;
}

#wrapper .widgetTags ul.tags li:hover {
    border-color: #ffef9b;
    background-color: #fffbe4;
    color: #0180c8;
}

#wrapper .widgetTags ul.tags li:hover a, 
#wrapper .widgetTags ul.tags li a:hover {
    color: #0180c8;
}



/*  ============================================================================
    DISCUSSION
    ========================================================================= */

#wrapper.BGLIGHT.BLUE .boxDiscussion .discussionPostInfo {
    color: #7f7f7f;
}

#wrapper.BGLIGHT.BLUE .boxDiscussion .discussionPostInfo .discussionPostAuthor {
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 4px transparent;
}

#wrapper.BGLIGHT.BLUE .boxDiscussion .discussionPostInfo .discussionPostDate {
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 -20px transparent;
}

#wrapper.BGLIGHT.BLUE .discussionPostReply a {
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 -73px transparent;
}

#wrapper.BGLIGHT.BLUE .boxFulltext {
    border: 1px solid #ffef9b;
    background-color: #fffbe4;
}

#wrapper.BGLIGHT.BLUE .discussionForm .wrapperBacklink  {
    background: url("../img/bglight_blue/widget_icon_bglight_blue.png") no-repeat 0 -48px;
}


/*  ============================================================================
    PHOTOGALLERY
    ========================================================================= */

#wrapper.BGLIGHT .widgetPhotogallery .wrapperListing {
    background: url("../img/bglight/v_bglight_white_lines.png") repeat 0 0 #ececec;
    border-color: #ececec;
}

#wrapper .widgetPhotogallery li.photo {
    border: 1px solid #ececec;
    background-color: #fff;
}

#wrapper .widgetPhotogallery li.photo:hover {
    border: 1px solid #caefff;
}

#wrapper .widgetPhotogallery a.photoLink,
#wrapper .widgetPhotogallery a.photoLink:hover,
#wrapper .widgetPhotogallery a.photoLink:visited {
    text-decoration: none;
    color: #004f75;
}

#wrapper .widgetPhotogallery .imgTitle {
    color: #004f75;
}

#wrapper .widgetPhotogallery a.photoLink:hover .imgTitle, 
#wrapper .widgetPhotogallery li.photo:hover a.photoLink .imgTitle {
    color: #0180c8;
}




/*  ============================================================================
    PHOTOGALLERY DETAIL
    ========================================================================= */

#wrapper.BGLIGHT.BLUE .widgetPhotogalleryDetail a#slideshowControl, 
#wrapper.BGLIGHT.BLUE .widgetPhotogalleryDetail a.next, 
#wrapper.BGLIGHT.BLUE .widgetPhotogalleryDetail a.prev {
    background: url("../img/bglight_blue/button_bglight_blue.png") repeat-x 0 100% #db9b00;
    color: #fff;
}

#wrapper.BGLIGHT.BLUE .widgetPhotogalleryDetail a#slideshowControl:hover, 
#wrapper.BGLIGHT.BLUE .widgetPhotogalleryDetail a.next:hover, 
#wrapper.BGLIGHT.BLUE .widgetPhotogalleryDetail a.prev:hover {
    background: #004f75;
    color: #fff;
}

#wrapper.BGLIGHT .widgetPhotogalleryDetail .wrapperImage {
    background: url("../img/bglight/v_bglight_white_lines.png") repeat 0 0 #ececec;
    border-color: #ececec;
}




/*  ============================================================================
    PRODUCTS
    ========================================================================= */

#wrapper.BGLIGHT .widgetProducts .boxImage {
    background: url("../img/bglight/v_bglight_white_lines.png") repeat 0 0 transparent;
    border-color: #ececec;
}

#wrapper.BGLIGHT .widgetProducts .boxImage img {
    background-color: #FFFFFF;
    border-color: #ececec;
}

#wrapper.BGLIGHT .widgetProducts .boxImage a:hover img {
    border-color: #fffbe4;
}



/*  ============================================================================
    PRODUCT DETAIL
    ========================================================================= */

#wrapper.BGLIGHT .widgetProductsDetail .wrapperImage {
    background: url("../img/bglight/v_bglight_white_lines.png") repeat 0 0 transparent;
    border-color: #ececec;
}

#wrapper.BGLIGHT .widgetProductsDetail .wrapperImage img {
    background-color: #FFFFFF;
    border-color: #ececec;
}

#wrapper.BGLIGHT .widgetProductsDetail .wrapperImage a:hover img {
    border-color: #fffbe4;
}



/*  ============================================================================
    POLLS
    ========================================================================= */

#wrapper.BGLIGHT .widgetPolls .box {
    border: none;
}

#wrapper.BGLIGHT .widgetPolls .pollbarWrapper {
    background-color: #fff;
    border-color: #ffef9b;
}

#wrapper.BGLIGHT.BLUE .widgetPolls .pollbar {
    background-color: #fffbe4;
}

#wrapper.BGLIGHT .widgetPolls p.msgVoted {
    border-color: #ececec;
}

#wrapper.BGLIGHT.BLUE .widgetPolls .boxTitle h4 {
    color: #004f75;
}